[HEADER]
VERSION=3

[BRAKE_0]
NAME=TURN_LR_1
COLOR=250,10,0
OFF_COLOR=150,5,0

[BRAKE_1]
NAME=TURN_RR_1
COLOR=250,10,0
OFF_COLOR=150,5,0

[BRAKE_2]
NAME=3RD_BRK_BULB
COLOR=250,10,0

[LIGHT_0]
NAME=HL_XENON_PROJECTOR
COLOR=120,125,130

[LIGHT_1]
NAME=PLATE_LGT
COLOR=120,125,130

[LIGHT_2]
NAME=LoBeam_ICON
COLOR=0,32,0
